/* Support css */

/* CCM Karten */
.basecontent-dvv-karte,
.basecontent-dvv-karte-mini {
  position: relative;
}
.basecontent-dvv-karte-mini .ccm-plugin--script-placeholder,
.basecontent-dvv-karte .ccm-plugin--script-placeholder {
  position: absolute;
  width: 100%;
  top: 0;
  padding: 20px;
  border: 1px solid #ccc;
}


/*für ZM Karten*/
#xmap{position: relative; display: flex;}
#xmap .ccm-plugin--script-placeholder {
  position: absolute;
  top: 0;
  width: 100%;
  padding: 20px;
  border: 1px solid #ccc;
}


/* Button*/
.ccm-button {
  padding: 5px;
}